# variable:
#   min: MIN_VALUE
#   max: MAX_VALUE
#   colorbar: VALID_ERDDAP_COLORMAP
salinity:
    min: 32.4
    max: 33.2
conductivity:
    min: 3.0
    max: 3.3
density:
    min: 1025.7
    max: 1026.5
